{
  "ConnectionStrings": {
    "MainConnectionString": "Data Source=195.88.208.142;Initial Catalog=Hushian;User ID=sa;Password=M439610m@;TrustServerCertificate=True"
  },
  "EmailSettings": {
    "ApiKey": "SendGrid_Key_Here",
    "FromName": "Leasing",
    "FromAddress": "Leasing"
  },
  "MessageSettings": {
    "UserName": "09119660045",
    "Password": "C54S2",
    "From": "50004001660045"
  },
  "aiSettings": {
    "url": "https://api.openai.com/v1/chat/completions",
    "apitoken": "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"

  },
  "aigrpcserver": {
    "target": "localhost:5010"


  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "JwtSettings": {
    "Key": "84322CFB66934ECC86D547C5CF4F2EFC",
    "Audience": "MMRbnjd",
    "Issuer": "MMRbnjd",
    "DurationInMinutes": 6000
  },
  "AllowedHosts": "*"
}
